0 Replies Latest reply on Oct 23, 2007 9:15 AM by dirtyhand

    Eclipse 3.2 / Flex builder and Leopard

    dirtyhand
      Anyone know if Eclipse 3.2 (not the latest one since it doesnt support flex builder 2) and Flex builder 2 will work on Leopard?